Issue #12150 has been updated by Tomoyuki Chikanaga.

Backport changed from 2.1: DONE, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: DONE, 2.2: DONE, 2.3: REQUIRED

Backported into `ruby_2_2` branch at r54327.

----------------------------------------
Bug #12150: Backport r54005 (ipv6_v4compat? and ipv6_v4mapped? are broken on AIX)
https://bugs.ruby-lang.org/issues/12150#change-57755

* Author: Rei Odaira
* Status: Closed
* Priority: Normal
* Assignee: 
* ruby -v: 
* Backport: 2.1: DONE, 2.2: DONE, 2.3: REQUIRED
----------------------------------------
This is a ticket to back-port r54005 to 2.1, 2.2, and 2.3.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>